button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0; }

button,
input {
  line-height: normal; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

input[type="text"] {
  border: 1px solid #e6e6e6;
  border: 0.1rem solid #e6e6e6;
  color: black;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.2rem;
  padding: 7px 13px;
  padding: 0.45rem 0.85rem; }

input[type="text"]:focus {
  outline: 0;
  border: 1px solid black;
  border: 0.1rem solid black; }

.button--small.link {
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  color: white;
  font-weight: 400;
  font-size: 14px;
  font-size: 0.875rem;
  padding: 5px 17px;
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3); }

.button--big.link {
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  color: white;
  font-weight: 400;
  font-size: 20px;
  font-size: 1.25rem;
  padding: 6px 17px;
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3); }

.button--small.select, .button--big.select {
  text-decoration: none; }

.button--small {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  color: white;
  font-weight: 400;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: normal;
  padding: 6px 17px 6px 17px;
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
  cursor: pointer; }

.button--big {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  color: white;
  font-weight: 400;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: normal;
  padding: 6px 17px 6px 17px;
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
  cursor: pointer; }

.button--small.no-bg {
  padding: 3px 17px 3px 17px; }

.button--big.no-bg {
  padding: 4px 17px 4px 17px; }

.button--small.no-bg, .button--big.no-bg {
  border: 2px solid #a2a2a2;
  border: 0.15rem solid #a2a2a2;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  cursor: pointer; }

.button--small.no-bg .text,
.button--big.no-bg .text,
.button--small.no-bg input,
.button--big.no-bg input {
  color: #464646;
  text-decoration: none; }

.button--small.link .text, .button--big.link .text {
  color: white; }

.button--small .text, .button--big .text {
  background: none;
  border: none;
  padding: 0;
  color: #464646;
  right: 0rem;
  position: relative;
  font-weight: 300;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.button--small.no-bg .arrow, .button--big.no-bg .arrow {
  color: #464646; }

.button--small input, .button--big input {
  background: none;
  border: none;
  padding: 0;
  color: white;
  right: 0rem;
  position: relative;
  font-weight: 300;
  font-size: inherit;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.button--small.right span.arrow {
  margin-top: -0.5rem;
  right: 0.6rem; }

.button--big.right span.arrow {
  margin-top: -0.7rem;
  right: 0.6rem; }

.button--small.left span.arrow {
  margin-top: -0.5rem;
  left: 0.6rem; }

.button--big.left span.arrow {
  margin-top: -0.7rem;
  left: 0.6rem; }

.button--small span.arrow, .button--big span.arrow {
  position: absolute;
  top: 50%;
  opacity: 0;
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  -ms-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s; }

.button--small:hover span.arrow, .button--big:hover span.arrow {
  opacity: 1;
  color: white; }

.button--small.no-bg:hover span.arrow, .button--big.no-bg:hover span.arrow {
  opacity: 1;
  color: black; }

.button--small.right:hover input, .button--small.right:hover span.text {
  right: 0.3rem; }

.button--big.right:hover input, .button--big.right:hover span.text {
  right: 0.4rem; }

.button--small.left:hover input, .button--small.left:hover span.text {
  left: 0.3rem; }

.button--big.left:hover input, .button--big.left:hover span.text {
  left: 0.4rem; }

.button--small.no-bg:hover .text, .button--big.no-bg:hover .text {
  color: black; }

.button--small.link:hover .text, .button--big.link:hover .text {
  color: white; }

.button--small.select:hover, .button--big.select:hover {
  color: white; }

.button--small.masterBackgroundColor:active, .button--big.masterBackgroundColor:active {
  border-top: 1px solid rgba(100, 100, 100, 0.4);
  border-top: 0.1rem solid rgba(100, 100, 100, 0.4);
  padding-top: 5px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

.button--small.select.active, .button--big.select.active {
  border-top: 1px solid rgba(100, 100, 100, 0.4);
  border-top: 0.1rem solid rgba(100, 100, 100, 0.4);
  padding-top: 5px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

.button--medium {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    color: white;
    line-height: normal;
    font-weight: 400;
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}
.button--medium.no-bg {
    background-color: transparent;
}
.button--medium {
    font-size: 16px;
    font-size: 1rem;
    padding: 6px 17px;
    padding: 0.375rem 1.0625rem;
}
.button--medium.no-bg {
    padding: 4px 17px 4px 17px;
    padding: 0.25rem 1.0625rem 0.25rem 1.0625rem;
}
.button--medium.no-bg {
    border: 2px solid #a2a2a2;
    border: 0.15rem solid #a2a2a2;
    color: #464646;
    text-decoration: none;
    font-weight: 300;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
}
.button--medium.no-bg:hover {
    color: black;
}
.button--medium.no-bg .text, .button--medium.no-bg input {
    color: #464646;
    text-decoration: none;
}
.button--medium .text {
    background: none;
    border: none;
    padding: 0;
    color: #464646;
    right: 0;
    position: relative;
    font-weight: 300;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.button--medium.no-bg .arrow {
    color: #464646;
}
.button--medium input {
    background: none;
    border: none;
    padding: 0;
    color: white;
    right: 0;
    position: relative;
    font-weight: 300;
    font-size: inherit;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.button--medium.left span.arrow {
    margin-top: -10px;
    margin-top: -0.6rem;
    left: 10px;
    left: 0.6rem;
}
.button--medium span.arrow {
    position: absolute;
    top: 50%;
    opacity: 0;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
input.button--medium {
    border: none;
    font-weight: 100;
}
.button--medium:hover span.arrow {
    opacity: 1;
    color: white;
}
.button--medium.no-bg:hover span.arrow {
    opacity: 1;
    color: black;
}
.button--medium.left:hover input, .button--medium.left:hover span.text {
    left: 6px;
    left: 0.4rem;
}
.button--medium.no-bg:hover .text {
    color: black;
}
